/*IE8*/
img {
    border: 0 none;
    max-width: 100% !important;
	width:auto !important; /*IE8*/
    vertical-align: top;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background-color:#5a5a5a; /*IE8*/
   background: rgba(0, 0, 0, 0.65);
   margin: 20px 0 0 0;
}
.view a.link {
	height: 21px;
	width: 21px;
	margin-right: 20px;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	background: rgba(0, 0, 0, 0.7);
	background-image: url(../images/link-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 3px;
	background-color: #5a5a5a;/*IE8*/
}
.view a.zoom {
	height:21px;
	width:21px;
	display: inline-block;
	text-decoration: none;
	padding: 10px;
	background: rgba(0, 0, 0, 0.7);
	background-image: url(../images/zoom-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius:3px;  
	background-color: #5a5a5a;/*IE8*/
}
.view-first .mask {
	width:100%;
	height:100%;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(255,180,0, 0.8);
   background-color: #E8A900; /*IE8*/
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);/*IE8*/ /*stock 100%*/
   opacity: 1;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);/*IE8*/ /*stock 100%*/
   opacity: 1;
}
#fancybox-outer {
    border:1px solid #d6d6d6;
}	
.tag-cloud a:after {
display:none
}
.tag-cloud a:before {
display:none
}
.tag-cloud a span {
    left: -3px;
}
.tag-cloud li {
    float: left;
    margin: 5px 10px 5px 0;
}
.tag-cloud a:hover {
	background-color: #ffd435;
}
.field-1-3 input {
    -moz-box-sizing: border-box;
    margin-right: 10px;
    width: 220px;
}
ul#flickrfeed li a img {
   /* width: 64px !important;*/
}
.latest-post-sidebar img {

    width: 52px !important;
}
.field-1-2-comment input {
    -moz-box-sizing: border-box;
    margin-right: 20px;
    width: 300px;
}
.price-col-yellow ul li {
	border-top:1px solid #e7e7e7;

}
.price-col-gray ul li {
	border-top:1px solid #e7e7e7;
}
.price-button-container {
	 padding: 15px 0;
}
.price-col-yellow .price-button-container {
	 padding: 21px 0;
}
.newsletter-container {
	margin-top:25px;
}
.jcarousel.latest-work-jc.m-bot-25 {
	margin-bottom:0px !important;
}
.comment-list ol .comment-avatar {
    width:80px;
}